/* Start Override CSS */
:root {
    --bs-blue: #f68c3d !important;
}

:root {
    --swiper-theme-color: #f68c3d;
}

.hide {
    display: none !important;
    visibility: hidden !important;
}
p {
    line-height: 30px;
}
header .logo_ITBA {
    margin: inherit !important;
}

body {
    text-transform: none !important;
}

footer p {
    line-height: 25px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.form-check-input:checked {
    background-color: #e89a1e;
    border-color: #e5bc78;
}

input, select {
    border: 1px solid #e5bc78;
    text-align: right;
}

input:focus,input:focus-visible, select:focus, textarea:focus, .select-selected:focus,
input:hover, select:hover, .select-selected:hover, textarea:hover, .select2:focus {
    color: #212529;
    background-color: #fff;
    border-color: #e89a1e;
    outline: 0;
    box-shadow: 0 0 0 0.20rem rgba(220, 136, 81, 0.65);
}

input[type="radio"], input[type="checkbox"] {
}

input[type=submit] {
    text-align: center !important;
    background-color: #f68c3d !important;
}

.form_section form input:disabled, .form_section form .form_input,
.form_section form select, .form-control, .custom-select, .custom_textArea,
.select-selected, .custom-textArea, .select2-selection {
    border: 1px solid #dc8851;
    color: #423e1f;
    font-size: 14px;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #dc8851 !important;
    background: #fff;
}

input, select, textarea {
    background-color: #fff !important;
}

input:disabled, input[readonly] {
    background-color: #eaeaea !important;
    border: 1px solid #bbb !important;
}

.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #f68c3d;
    border-color: #f68c3d;
}

.permissions_cards .permission_card .permission_desc p {
    font-size: 29px !important;
    line-height: 20px !important;
}

#terms-step p, #terms-step li {
    line-height: 30px;
    color: #000;
    list-style-position: inside;
}
.footer .copyright p{
    text-align: left;
}
.profile_permissions_box .profile_box_info > div:last-child,
.profile_permissions_box .profile_box_date > div:last-child {
    width: 30%;
}
.permission-print{margin-right:10px;}
.permission_accepted,.permission_refused,.permission_waiting {
    color: #000 !important;
}
.permission_accepted {
    background-color: #afe8c5;
}
.permission_waiting {
    background-color: #ffd7be;
}
.permission_refused {
    background-color: #f7c8c8;
}
.permission_btn {
    font-size: 13px;
}
.btn-check:focus + .btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(255, 137, 63, 0.26);
}

ul {
    list-style-position: inside;
    line-height: 31px;
}
.wild_content p{
    line-height: 44px;
}
.wild_content {
    padding: 20px 0;
}
h5, .h5 {
    font-size: 1.25rem;
    line-height: 30px;
}
.page-description p{
    line-height: 33px;
}

.first_calender input {
    border-radius: 8px !important;
    border: 1px solid #f68c3d !important;
}
.validation-error{
    color: #dc3545 !important;
    font-size: 13px;
    padding-top: 5px;
    position: absolute;
}
.form_input.plat_letter{
    padding: 10px;
    text-align: center;
    height: 43px;
    font-size: 14px;
}
.form-group.first_calender{margin-left:20px;}
.permissions_cards .permission_card .permission_desc p {
    font-size: 24px !important;
    line-height: 20px !important;
}
#map-preview .img-fluid{
        margin-top: -100px;
    margin-bottom: 150px;
    width: 92%;
    text-align: center;
}
.logo_ITBA.mobile{display:none}
.contact-box .contact-box-phone :nth-child(2), .contact-box .contact-box-mail :nth-child(2) {
  font-size: 18px;
}
.pagination .page-item .page-link{
    padding: 0.175rem 0.75rem !important;
}
.card-content .card-title a{color: #000;}
.contact-form .select-selected {
  color: #fff;
  padding: 13px;
  font-size: 16px;
}
textarea{resize: none !important;}
.page-description {
  color: #fff;
  text-align: right;
  font-size: inherit;
  margin-bottom: 0;
}
.orange{color:#ff893f}
.orange:hover{color:#000}
.date{color: #919191;}

.page-gradient-bg {
  background-color: #385253 ;
  min-height: 500px;
}
footer .container .row.footer_end .col-5,
footer .container .row.footer_end .col-7{padding:0px;}
footer .container .row.footer_end .col-5 p{text-align:right}
footer .container .row.footer_end .col-7 p{text-align:left}
.contact-form input, .contact-form .select-selected, .contact-form textarea, .contact-form .captcha {
  margin-bottom: 20px;
  color: #fff;
  background: transparent !important;
  border: 1px solid #d9d9d9 !important;
}
.faq-title{
    width: 100%; text-align: right; padding-right: 10px; font-size: 20px;
}
.FAQ-accordion .accordion-body {
  font-size: 16px;
}
.accordion-button:not(.collapsed) {
  color: #000;
  background-color: #eee;
}
.accordion-body {
  padding: 1rem 3.6rem;
}
/*
.FAQ-form{
       display: none !important;
    visibility: hidden !important;
}
*/
 
.card-body.p-0 .card-img img{height:200px;}
#map-container .static_map_area{display:none !important}
.reserve-section span {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}

@media only screen and (max-width: 900px) {
    .logo_ITBA.mobile{
      
    display: block;
    margin: 0 auto !important;
    width: 100% !important;
    max-width: 300px !important;
    margin-bottom: 23px;

        
    }
  .header-menue .register {
    display: block;
  }
  .header-menue .register .custom-btn {
  padding: 9px 20px;
}
.permissions_cards .row.lab_view {
    display: block;
}
.permissions_cards .row.lab_view > div{margin-bottom:30px;}
.plate_inputs .form_input {
    padding: 10px 5px !important;
    width: 50% !important;
}
.plate_inputs .plate_num{width: 100% !important;}
}
.lightbox-container
{
    z-index:1000;
}
.card-block .page-description {
    color:#333;
}

.card-block .container {
    margin: 0;
    padding: 0;
}
.card-block .container .row
{
    margin-block-end: 20px;
}
.text-orange
{
    color:#ff893f;
}

.relative-event-item
{
    border:2px solid #aaa;
    border-radius: 10px;
    padding: 20px;
}
.relative-event-calendar { display: flex; align-items: center;}
.relative-event-calendar::after
{
    font-weight: bold;
    margin-inline-start: 10px;
    font-size: 20px;
    content: ">";
    transform: scaleY(200%);
}
.card .downloadDesc {
    color: #333;
    border:2px dashed #ccc;
    padding:20px;
    width: 300px;
    max-width: 100%;
    font-size: 20px;
}
.card .downloadDesc p { margin:0;}

.about_banner .about_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    /* background: linear-gradient( 180deg, rgb(114 110 84 / 100%) 0%, rgb(94 101 87 / 100%) 25%, rgb(255 255 255 / 0.1) 50%, rgb(52 83 83 / 100%) 85% ); */
    
    background:  linear-gradient(0deg, rgba(0,0,0, .6), transparent);
    padding-bottom: 60px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
    flex-direction: column;
}
.about_banner.no-banner .about_overlay
{
    background:  linear-gradient(0deg, #26393a, #385253);
}

.event-header {
    background-color: transparent;
    margin-top:-50px;
    position: relative;
    z-index: 1000;
}
.event-sections-title
{
    width: auto;
}
.event-sections-title button
{
    border:0;
    margin:0;
    color:#333;
}
.event-sections-title button.active
{
    background-color: #ff893f;
    color:#fff;
}
.event-card .card-body.p-0 .card-img img {
    height: 400px;
    object-fit: cover;
}
.card {
    color:#333;
}
.card a
{
    color:#333;
}
.fc-daygrid-event
{
    border:0;
    padding:5px;
}
.fc-h-event
{
    background-color:#ff893f ;
}
.fc .fc-button-primary
{
    background-color: #385253;
}
.fc-col-header-cell, .fc-col-header-cell-cushion
{
    background-color: #385253;
    color:#fff !important;
}
.fc-theme-standard td, .fc-theme-standard th
{
    border-color: #385253;
}

.img-card .card-desc
{
    left:auto;
    right:20px;
    width: calc(100% - 60px);
    bottom: 20px;
}

.choices_list {
    height: 100%;
    text-align: center;
    border-right:0;
    border-left: 1px solid #ccc;
}
.systems-content p
{
    font-size: 18px;
    line-height: 2.5rem;
    font-weight: normal;
}
.text-orange
{
    color:#ff893f !important;
}
.event-card
{
    border-radius: 20px !important;
}
.event-card .card-title
{
    font-size: 24px !important;
    font-weight: bold;
}

.FAQ-form .faq-search {
    width: 70%;
}
.FAQ-form button[type="submit"] {
    margin-right: -10px;
}
.children-pages-cards .card
{
    border-radius: 20px !important;
}
.children-pages-cards .card .card-footer {border-top: 0;width: 100%;}
.children-pages-cards .card .card-footer a {color:#ff893f;}
.children-pages-cards .card .card-body {display: flex; flex-direction: column; justify-content: space-between;}
.children-pages-cards .card .card-img img {
    height: 400px;
    object-fit: cover;
}
.Ostritch-map {
    padding: 40px 0 0;
}